Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 13:26:19 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear centrepoint
In this morning at 08:55 17 Marc 2022, I went to your store to collect my order according to your sms message which  Nike Air Max VG-R Sneakers  - ...   of your order 6130172700 are ready for pick up at Centrepoint  Hamdaniya, opposite Farm Super Store, Harmain Road. Please bring your govt. issued ID & this SMS. Put unfortunately the centrepoint employer checkpoint informed me that your order NOT placed yet at the store.
That is not fair how treatment your customers.
Now let someone to bring my order to my home because I did my duty to collect the order from your store 
 I want compensation https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4038918